<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>CTHyperlink (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="CTHyperlink (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->
var methods = {"i0":10,"i1":10,"i2":10,"i3":10,"i4":10,"i5":10,"i6":10,"i7":10,"i8":10,"i9":10,"i10":10,"i11":10,"i12":10,"i13":10,"i14":10,"i15":10,"i16":10,"i17":10,"i18":10,"i19":10,"i20":10,"i21":10,"i22":10,"i23":10,"i24":10,"i25":10,"i26":10,"i27":10,"i28":10,"i29":10,"i30":10,"i31":10,"i32":10};
var tabs = {65535:["t0","All Methods"],2:["t2","Instance Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li class="navBarCell1Rev">Class</li>
        <li><a href="class-use/CTHyperlink.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../../org/apache/poi/sl/draw/binding/CTHslColor.html"
               title="class in org.apache.poi.sl.draw.binding"><span class="typeNameLink">Prev&nbsp;Class</span></a>
        </li>
        <li><a href="../../../../../../org/apache/poi/sl/draw/binding/CTInverseGammaTransform.html"
               title="class in org.apache.poi.sl.draw.binding"><span class="typeNameLink">Next&nbsp;Class</span></a>
        </li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/sl/draw/binding/CTHyperlink.html"
               target="_top">Frames</a></li>
        <li><a href="CTHyperlink.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <div>
        <ul class="subNavList">
            <li>Summary:&nbsp;</li>
            <li>Nested&nbsp;|&nbsp;</li>
            <li><a href="#field.summary">Field</a>&nbsp;|&nbsp;</li>
            <li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.summary">Method</a></li>
        </ul>
        <ul class="subNavList">
            <li>Detail:&nbsp;</li>
            <li><a href="#field.detail">Field</a>&nbsp;|&nbsp;</li>
            <li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.detail">Method</a></li>
        </ul>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
    <div class="subTitle">org.apache.poi.sl.draw.binding</div>
    <h2 title="Class CTHyperlink" class="title">Class CTHyperlink</h2>
</div>
<div class="contentContainer">
    <ul class="inheritance">
        <li>java.lang.Object</li>
        <li>
            <ul class="inheritance">
                <li>org.apache.poi.sl.draw.binding.CTHyperlink</li>
            </ul>
        </li>
    </ul>
    <div class="description">
        <ul class="blockList">
            <li class="blockList">
                <hr>
                <br>
                <pre>public class <span class="typeNameLabel">CTHyperlink</span>
extends java.lang.Object</pre>
                <div class="block"><p>Java class for CT_Hyperlink complex type.

                    <p>The following schema fragment specifies the expected content contained within this class.

                    <pre>
 &lt;complexType name="CT_Hyperlink"&gt;
   &lt;complexContent&gt;
     &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType"&gt;
       &lt;sequence&gt;
         &lt;element name="snd" type="{http://schemas.openxmlformats.org/drawingml/2006/main}CT_EmbeddedWAVAudioFile" minOccurs="0"/&gt;
         &lt;element name="extLst" type="{http://schemas.openxmlformats.org/drawingml/2006/main}CT_OfficeArtExtensionList" minOccurs="0"/&gt;
       &lt;/sequence&gt;
       &lt;attribute ref="{http://schemas.openxmlformats.org/officeDocument/2006/relationships}id"/&gt;
       &lt;attribute name="invalidUrl" type="{http://www.w3.org/2001/XMLSchema}string" default="" /&gt;
       &lt;attribute name="action" type="{http://www.w3.org/2001/XMLSchema}string" default="" /&gt;
       &lt;attribute name="tgtFrame" type="{http://www.w3.org/2001/XMLSchema}string" default="" /&gt;
       &lt;attribute name="tooltip" type="{http://www.w3.org/2001/XMLSchema}string" default="" /&gt;
       &lt;attribute name="history" type="{http://www.w3.org/2001/XMLSchema}boolean" default="true" /&gt;
       &lt;attribute name="highlightClick" type="{http://www.w3.org/2001/XMLSchema}boolean" default="false" /&gt;
       &lt;attribute name="endSnd" type="{http://www.w3.org/2001/XMLSchema}boolean" default="false" /&gt;
     &lt;/restriction&gt;
   &lt;/complexContent&gt;
 &lt;/complexType&gt;
 </pre>
                </div>
            </li>
        </ul>
    </div>
    <div class="summary">
        <ul class="blockList">
            <li class="blockList">
                <!-- =========== FIELD SUMMARY =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="field.summary">
                        <!--   -->
                    </a>
                        <h3>Field Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Field Summary table, listing fields, and an explanation">
                            <caption><span>Fields</span><span class="tabEnd">&nbsp;</span></caption>
                            <tr>
                                <th class="colFirst" scope="col">Modifier and Type</th>
                                <th class="colLast" scope="col">Field and Description</th>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>protected java.lang.String</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTHyperlink.html#action">action</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colFirst"><code>protected java.lang.Boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTHyperlink.html#endSnd">endSnd</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>protected <a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTOfficeArtExtensionList.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTOfficeArtExtensionList</a></code>
                                </td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTHyperlink.html#extLst">extLst</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colFirst"><code>protected java.lang.Boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTHyperlink.html#highlightClick">highlightClick</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>protected java.lang.Boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTHyperlink.html#history">history</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colFirst"><code>protected java.lang.String</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTHyperlink.html#id">id</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>protected java.lang.String</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTHyperlink.html#invalidUrl">invalidUrl</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colFirst"><code>protected <a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTEmbeddedWAVAudioFile.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTEmbeddedWAVAudioFile</a></code>
                                </td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTHyperlink.html#snd">snd</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>protected java.lang.String</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTHyperlink.html#tgtFrame">tgtFrame</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colFirst"><code>protected java.lang.String</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTHyperlink.html#tooltip">tooltip</a></span></code>&nbsp;
                                </td>
                            </tr>
                        </table>
                    </li>
                </ul>
                <!-- ======== CONSTRUCTOR SUMMARY ======== -->
                <ul class="blockList">
                    <li class="blockList"><a name="constructor.summary">
                        <!--   -->
                    </a>
                        <h3>Constructor Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Constructor Summary table, listing constructors, and an explanation">
                            <caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
                            <tr>
                                <th class="colOne" scope="col">Constructor and Description</th>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTHyperlink.html#CTHyperlink--">CTHyperlink</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                        </table>
                    </li>
                </ul>
                <!-- ========== METHOD SUMMARY =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="method.summary">
                        <!--   -->
                    </a>
                        <h3>Method Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Method Summary table, listing methods, and an explanation">
                            <caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span
                                    id="t2" class="tableTab"><span><a
                                    href="javascript:show(2);">Instance Methods</a></span><span
                                    class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a
                                    href="javascript:show(8);">Concrete Methods</a></span><span
                                    class="tabEnd">&nbsp;</span></span></caption>
                            <tr>
                                <th class="colFirst" scope="col">Modifier and Type</th>
                                <th class="colLast" scope="col">Method and Description</th>
                            </tr>
                            <tr id="i0" class="altColor">
                                <td class="colFirst"><code>java.lang.String</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTHyperlink.html#getAction--">getAction</a></span>()</code>
                                    <div class="block">Gets the value of the action property.</div>
                                </td>
                            </tr>
                            <tr id="i1" class="rowColor">
                                <td class="colFirst"><code><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTOfficeArtExtensionList.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTOfficeArtExtensionList</a></code>
                                </td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTHyperlink.html#getExtLst--">getExtLst</a></span>()</code>
                                    <div class="block">Gets the value of the extLst property.</div>
                                </td>
                            </tr>
                            <tr id="i2" class="altColor">
                                <td class="colFirst"><code>java.lang.String</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTHyperlink.html#getId--">getId</a></span>()</code>
                                    <div class="block">Drawing Object Hyperlink Target</div>
                                </td>
                            </tr>
                            <tr id="i3" class="rowColor">
                                <td class="colFirst"><code>java.lang.String</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTHyperlink.html#getInvalidUrl--">getInvalidUrl</a></span>()</code>
                                    <div class="block">Gets the value of the invalidUrl property.</div>
                                </td>
                            </tr>
                            <tr id="i4" class="altColor">
                                <td class="colFirst"><code><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTEmbeddedWAVAudioFile.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTEmbeddedWAVAudioFile</a></code>
                                </td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTHyperlink.html#getSnd--">getSnd</a></span>()</code>
                                    <div class="block">Gets the value of the snd property.</div>
                                </td>
                            </tr>
                            <tr id="i5" class="rowColor">
                                <td class="colFirst"><code>java.lang.String</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTHyperlink.html#getTgtFrame--">getTgtFrame</a></span>()</code>
                                    <div class="block">Gets the value of the tgtFrame property.</div>
                                </td>
                            </tr>
                            <tr id="i6" class="altColor">
                                <td class="colFirst"><code>java.lang.String</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTHyperlink.html#getTooltip--">getTooltip</a></span>()</code>
                                    <div class="block">Gets the value of the tooltip property.</div>
                                </td>
                            </tr>
                            <tr id="i7" class="rowColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTHyperlink.html#isEndSnd--">isEndSnd</a></span>()</code>
                                    <div class="block">Gets the value of the endSnd property.</div>
                                </td>
                            </tr>
                            <tr id="i8" class="altColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTHyperlink.html#isHighlightClick--">isHighlightClick</a></span>()</code>
                                    <div class="block">Gets the value of the highlightClick property.</div>
                                </td>
                            </tr>
                            <tr id="i9" class="rowColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTHyperlink.html#isHistory--">isHistory</a></span>()</code>
                                    <div class="block">Gets the value of the history property.</div>
                                </td>
                            </tr>
                            <tr id="i10" class="altColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTHyperlink.html#isSetAction--">isSetAction</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i11" class="rowColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTHyperlink.html#isSetEndSnd--">isSetEndSnd</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i12" class="altColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTHyperlink.html#isSetExtLst--">isSetExtLst</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i13" class="rowColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTHyperlink.html#isSetHighlightClick--">isSetHighlightClick</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i14" class="altColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTHyperlink.html#isSetHistory--">isSetHistory</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i15" class="rowColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTHyperlink.html#isSetId--">isSetId</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i16" class="altColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTHyperlink.html#isSetInvalidUrl--">isSetInvalidUrl</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i17" class="rowColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTHyperlink.html#isSetSnd--">isSetSnd</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i18" class="altColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTHyperlink.html#isSetTgtFrame--">isSetTgtFrame</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i19" class="rowColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTHyperlink.html#isSetTooltip--">isSetTooltip</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i20" class="altColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTHyperlink.html#setAction-java.lang.String-">setAction</a></span>(java.lang.String&nbsp;value)</code>
                                    <div class="block">Sets the value of the action property.</div>
                                </td>
                            </tr>
                            <tr id="i21" class="rowColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTHyperlink.html#setEndSnd-boolean-">setEndSnd</a></span>(boolean&nbsp;value)</code>
                                    <div class="block">Sets the value of the endSnd property.</div>
                                </td>
                            </tr>
                            <tr id="i22" class="altColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTHyperlink.html#setExtLst-org.apache.poi.sl.draw.binding.CTOfficeArtExtensionList-">setExtLst</a></span>(<a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTOfficeArtExtensionList.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTOfficeArtExtensionList</a>&nbsp;value)</code>
                                    <div class="block">Sets the value of the extLst property.</div>
                                </td>
                            </tr>
                            <tr id="i23" class="rowColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTHyperlink.html#setHighlightClick-boolean-">setHighlightClick</a></span>(boolean&nbsp;value)</code>
                                    <div class="block">Sets the value of the highlightClick property.</div>
                                </td>
                            </tr>
                            <tr id="i24" class="altColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTHyperlink.html#setHistory-boolean-">setHistory</a></span>(boolean&nbsp;value)</code>
                                    <div class="block">Sets the value of the history property.</div>
                                </td>
                            </tr>
                            <tr id="i25" class="rowColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTHyperlink.html#setId-java.lang.String-">setId</a></span>(java.lang.String&nbsp;value)</code>
                                    <div class="block">Sets the value of the id property.</div>
                                </td>
                            </tr>
                            <tr id="i26" class="altColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTHyperlink.html#setInvalidUrl-java.lang.String-">setInvalidUrl</a></span>(java.lang.String&nbsp;value)</code>
                                    <div class="block">Sets the value of the invalidUrl property.</div>
                                </td>
                            </tr>
                            <tr id="i27" class="rowColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTHyperlink.html#setSnd-org.apache.poi.sl.draw.binding.CTEmbeddedWAVAudioFile-">setSnd</a></span>(<a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTEmbeddedWAVAudioFile.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTEmbeddedWAVAudioFile</a>&nbsp;value)</code>
                                    <div class="block">Sets the value of the snd property.</div>
                                </td>
                            </tr>
                            <tr id="i28" class="altColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTHyperlink.html#setTgtFrame-java.lang.String-">setTgtFrame</a></span>(java.lang.String&nbsp;value)</code>
                                    <div class="block">Sets the value of the tgtFrame property.</div>
                                </td>
                            </tr>
                            <tr id="i29" class="rowColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTHyperlink.html#setTooltip-java.lang.String-">setTooltip</a></span>(java.lang.String&nbsp;value)</code>
                                    <div class="block">Sets the value of the tooltip property.</div>
                                </td>
                            </tr>
                            <tr id="i30" class="altColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTHyperlink.html#unsetEndSnd--">unsetEndSnd</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i31" class="rowColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTHyperlink.html#unsetHighlightClick--">unsetHighlightClick</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i32" class="altColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTHyperlink.html#unsetHistory--">unsetHistory</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                        </table>
                        <ul class="blockList">
                            <li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
                                <!--   -->
                            </a>
                                <h3>Methods inherited from class&nbsp;java.lang.Object</h3>
                                <code>clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait,
                                    wait, wait</code></li>
                        </ul>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
    <div class="details">
        <ul class="blockList">
            <li class="blockList">
                <!-- ============ FIELD DETAIL =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="field.detail">
                        <!--   -->
                    </a>
                        <h3>Field Detail</h3>
                        <a name="snd">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>snd</h4>
                                <pre>protected&nbsp;<a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTEmbeddedWAVAudioFile.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTEmbeddedWAVAudioFile</a> snd</pre>
                            </li>
                        </ul>
                        <a name="extLst">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>extLst</h4>
                                <pre>protected&nbsp;<a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTOfficeArtExtensionList.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTOfficeArtExtensionList</a> extLst</pre>
                            </li>
                        </ul>
                        <a name="id">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>id</h4>
                                <pre>protected&nbsp;java.lang.String id</pre>
                            </li>
                        </ul>
                        <a name="invalidUrl">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>invalidUrl</h4>
                                <pre>protected&nbsp;java.lang.String invalidUrl</pre>
                            </li>
                        </ul>
                        <a name="action">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>action</h4>
                                <pre>protected&nbsp;java.lang.String action</pre>
                            </li>
                        </ul>
                        <a name="tgtFrame">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>tgtFrame</h4>
                                <pre>protected&nbsp;java.lang.String tgtFrame</pre>
                            </li>
                        </ul>
                        <a name="tooltip">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>tooltip</h4>
                                <pre>protected&nbsp;java.lang.String tooltip</pre>
                            </li>
                        </ul>
                        <a name="history">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>history</h4>
                                <pre>protected&nbsp;java.lang.Boolean history</pre>
                            </li>
                        </ul>
                        <a name="highlightClick">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>highlightClick</h4>
                                <pre>protected&nbsp;java.lang.Boolean highlightClick</pre>
                            </li>
                        </ul>
                        <a name="endSnd">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>endSnd</h4>
                                <pre>protected&nbsp;java.lang.Boolean endSnd</pre>
                            </li>
                        </ul>
                    </li>
                </ul>
                <!-- ========= CONSTRUCTOR DETAIL ======== -->
                <ul class="blockList">
                    <li class="blockList"><a name="constructor.detail">
                        <!--   -->
                    </a>
                        <h3>Constructor Detail</h3>
                        <a name="CTHyperlink--">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>CTHyperlink</h4>
                                <pre>public&nbsp;CTHyperlink()</pre>
                            </li>
                        </ul>
                    </li>
                </ul>
                <!-- ============ METHOD DETAIL ========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="method.detail">
                        <!--   -->
                    </a>
                        <h3>Method Detail</h3>
                        <a name="getSnd--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getSnd</h4>
                                <pre>public&nbsp;<a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTEmbeddedWAVAudioFile.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTEmbeddedWAVAudioFile</a>&nbsp;getSnd()</pre>
                                <div class="block">Gets the value of the snd property.</div>
                                <dl>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>possible object is
                                        <a href="../../../../../../org/apache/poi/sl/draw/binding/CTEmbeddedWAVAudioFile.html"
                                           title="class in org.apache.poi.sl.draw.binding"><code>CTEmbeddedWAVAudioFile</code></a>
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="setSnd-org.apache.poi.sl.draw.binding.CTEmbeddedWAVAudioFile-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setSnd</h4>
                                <pre>public&nbsp;void&nbsp;setSnd(<a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTEmbeddedWAVAudioFile.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTEmbeddedWAVAudioFile</a>&nbsp;value)</pre>
                                <div class="block">Sets the value of the snd property.</div>
                                <dl>
                                    <dt><span class="paramLabel">Parameters:</span></dt>
                                    <dd><code>value</code> - allowed object is
                                        <a href="../../../../../../org/apache/poi/sl/draw/binding/CTEmbeddedWAVAudioFile.html"
                                           title="class in org.apache.poi.sl.draw.binding"><code>CTEmbeddedWAVAudioFile</code></a>
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="isSetSnd--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>isSetSnd</h4>
                                <pre>public&nbsp;boolean&nbsp;isSetSnd()</pre>
                            </li>
                        </ul>
                        <a name="getExtLst--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getExtLst</h4>
                                <pre>public&nbsp;<a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTOfficeArtExtensionList.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTOfficeArtExtensionList</a>&nbsp;getExtLst()</pre>
                                <div class="block">Gets the value of the extLst property.</div>
                                <dl>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>possible object is
                                        <a href="../../../../../../org/apache/poi/sl/draw/binding/CTOfficeArtExtensionList.html"
                                           title="class in org.apache.poi.sl.draw.binding"><code>CTOfficeArtExtensionList</code></a>
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="setExtLst-org.apache.poi.sl.draw.binding.CTOfficeArtExtensionList-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setExtLst</h4>
                                <pre>public&nbsp;void&nbsp;setExtLst(<a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTOfficeArtExtensionList.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTOfficeArtExtensionList</a>&nbsp;value)</pre>
                                <div class="block">Sets the value of the extLst property.</div>
                                <dl>
                                    <dt><span class="paramLabel">Parameters:</span></dt>
                                    <dd><code>value</code> - allowed object is
                                        <a href="../../../../../../org/apache/poi/sl/draw/binding/CTOfficeArtExtensionList.html"
                                           title="class in org.apache.poi.sl.draw.binding"><code>CTOfficeArtExtensionList</code></a>
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="isSetExtLst--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>isSetExtLst</h4>
                                <pre>public&nbsp;boolean&nbsp;isSetExtLst()</pre>
                            </li>
                        </ul>
                        <a name="getId--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getId</h4>
                                <pre>public&nbsp;java.lang.String&nbsp;getId()</pre>
                                <div class="block">Drawing Object Hyperlink Target</div>
                                <dl>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>possible object is
                                        <code>String</code></dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="setId-java.lang.String-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setId</h4>
                                <pre>public&nbsp;void&nbsp;setId(java.lang.String&nbsp;value)</pre>
                                <div class="block">Sets the value of the id property.</div>
                                <dl>
                                    <dt><span class="paramLabel">Parameters:</span></dt>
                                    <dd><code>value</code> - allowed object is
                                        <code>String</code></dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="isSetId--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>isSetId</h4>
                                <pre>public&nbsp;boolean&nbsp;isSetId()</pre>
                            </li>
                        </ul>
                        <a name="getInvalidUrl--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getInvalidUrl</h4>
                                <pre>public&nbsp;java.lang.String&nbsp;getInvalidUrl()</pre>
                                <div class="block">Gets the value of the invalidUrl property.</div>
                                <dl>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>possible object is
                                        <code>String</code></dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="setInvalidUrl-java.lang.String-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setInvalidUrl</h4>
                                <pre>public&nbsp;void&nbsp;setInvalidUrl(java.lang.String&nbsp;value)</pre>
                                <div class="block">Sets the value of the invalidUrl property.</div>
                                <dl>
                                    <dt><span class="paramLabel">Parameters:</span></dt>
                                    <dd><code>value</code> - allowed object is
                                        <code>String</code></dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="isSetInvalidUrl--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>isSetInvalidUrl</h4>
                                <pre>public&nbsp;boolean&nbsp;isSetInvalidUrl()</pre>
                            </li>
                        </ul>
                        <a name="getAction--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getAction</h4>
                                <pre>public&nbsp;java.lang.String&nbsp;getAction()</pre>
                                <div class="block">Gets the value of the action property.</div>
                                <dl>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>possible object is
                                        <code>String</code></dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="setAction-java.lang.String-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setAction</h4>
                                <pre>public&nbsp;void&nbsp;setAction(java.lang.String&nbsp;value)</pre>
                                <div class="block">Sets the value of the action property.</div>
                                <dl>
                                    <dt><span class="paramLabel">Parameters:</span></dt>
                                    <dd><code>value</code> - allowed object is
                                        <code>String</code></dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="isSetAction--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>isSetAction</h4>
                                <pre>public&nbsp;boolean&nbsp;isSetAction()</pre>
                            </li>
                        </ul>
                        <a name="getTgtFrame--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getTgtFrame</h4>
                                <pre>public&nbsp;java.lang.String&nbsp;getTgtFrame()</pre>
                                <div class="block">Gets the value of the tgtFrame property.</div>
                                <dl>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>possible object is
                                        <code>String</code></dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="setTgtFrame-java.lang.String-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setTgtFrame</h4>
                                <pre>public&nbsp;void&nbsp;setTgtFrame(java.lang.String&nbsp;value)</pre>
                                <div class="block">Sets the value of the tgtFrame property.</div>
                                <dl>
                                    <dt><span class="paramLabel">Parameters:</span></dt>
                                    <dd><code>value</code> - allowed object is
                                        <code>String</code></dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="isSetTgtFrame--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>isSetTgtFrame</h4>
                                <pre>public&nbsp;boolean&nbsp;isSetTgtFrame()</pre>
                            </li>
                        </ul>
                        <a name="getTooltip--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getTooltip</h4>
                                <pre>public&nbsp;java.lang.String&nbsp;getTooltip()</pre>
                                <div class="block">Gets the value of the tooltip property.</div>
                                <dl>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>possible object is
                                        <code>String</code></dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="setTooltip-java.lang.String-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setTooltip</h4>
                                <pre>public&nbsp;void&nbsp;setTooltip(java.lang.String&nbsp;value)</pre>
                                <div class="block">Sets the value of the tooltip property.</div>
                                <dl>
                                    <dt><span class="paramLabel">Parameters:</span></dt>
                                    <dd><code>value</code> - allowed object is
                                        <code>String</code></dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="isSetTooltip--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>isSetTooltip</h4>
                                <pre>public&nbsp;boolean&nbsp;isSetTooltip()</pre>
                            </li>
                        </ul>
                        <a name="isHistory--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>isHistory</h4>
                                <pre>public&nbsp;boolean&nbsp;isHistory()</pre>
                                <div class="block">Gets the value of the history property.</div>
                                <dl>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>possible object is
                                        <code>Boolean</code></dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="setHistory-boolean-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setHistory</h4>
                                <pre>public&nbsp;void&nbsp;setHistory(boolean&nbsp;value)</pre>
                                <div class="block">Sets the value of the history property.</div>
                                <dl>
                                    <dt><span class="paramLabel">Parameters:</span></dt>
                                    <dd><code>value</code> - allowed object is
                                        <code>Boolean</code></dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="isSetHistory--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>isSetHistory</h4>
                                <pre>public&nbsp;boolean&nbsp;isSetHistory()</pre>
                            </li>
                        </ul>
                        <a name="unsetHistory--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>unsetHistory</h4>
                                <pre>public&nbsp;void&nbsp;unsetHistory()</pre>
                            </li>
                        </ul>
                        <a name="isHighlightClick--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>isHighlightClick</h4>
                                <pre>public&nbsp;boolean&nbsp;isHighlightClick()</pre>
                                <div class="block">Gets the value of the highlightClick property.</div>
                                <dl>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>possible object is
                                        <code>Boolean</code></dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="setHighlightClick-boolean-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setHighlightClick</h4>
                                <pre>public&nbsp;void&nbsp;setHighlightClick(boolean&nbsp;value)</pre>
                                <div class="block">Sets the value of the highlightClick property.</div>
                                <dl>
                                    <dt><span class="paramLabel">Parameters:</span></dt>
                                    <dd><code>value</code> - allowed object is
                                        <code>Boolean</code></dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="isSetHighlightClick--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>isSetHighlightClick</h4>
                                <pre>public&nbsp;boolean&nbsp;isSetHighlightClick()</pre>
                            </li>
                        </ul>
                        <a name="unsetHighlightClick--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>unsetHighlightClick</h4>
                                <pre>public&nbsp;void&nbsp;unsetHighlightClick()</pre>
                            </li>
                        </ul>
                        <a name="isEndSnd--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>isEndSnd</h4>
                                <pre>public&nbsp;boolean&nbsp;isEndSnd()</pre>
                                <div class="block">Gets the value of the endSnd property.</div>
                                <dl>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>possible object is
                                        <code>Boolean</code></dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="setEndSnd-boolean-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setEndSnd</h4>
                                <pre>public&nbsp;void&nbsp;setEndSnd(boolean&nbsp;value)</pre>
                                <div class="block">Sets the value of the endSnd property.</div>
                                <dl>
                                    <dt><span class="paramLabel">Parameters:</span></dt>
                                    <dd><code>value</code> - allowed object is
                                        <code>Boolean</code></dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="isSetEndSnd--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>isSetEndSnd</h4>
                                <pre>public&nbsp;boolean&nbsp;isSetEndSnd()</pre>
                            </li>
                        </ul>
                        <a name="unsetEndSnd--">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>unsetEndSnd</h4>
                                <pre>public&nbsp;void&nbsp;unsetEndSnd()</pre>
                            </li>
                        </ul>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li class="navBarCell1Rev">Class</li>
        <li><a href="class-use/CTHyperlink.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../../org/apache/poi/sl/draw/binding/CTHslColor.html"
               title="class in org.apache.poi.sl.draw.binding"><span class="typeNameLink">Prev&nbsp;Class</span></a>
        </li>
        <li><a href="../../../../../../org/apache/poi/sl/draw/binding/CTInverseGammaTransform.html"
               title="class in org.apache.poi.sl.draw.binding"><span class="typeNameLink">Next&nbsp;Class</span></a>
        </li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/sl/draw/binding/CTHyperlink.html"
               target="_top">Frames</a></li>
        <li><a href="CTHyperlink.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <div>
        <ul class="subNavList">
            <li>Summary:&nbsp;</li>
            <li>Nested&nbsp;|&nbsp;</li>
            <li><a href="#field.summary">Field</a>&nbsp;|&nbsp;</li>
            <li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.summary">Method</a></li>
        </ul>
        <ul class="subNavList">
            <li>Detail:&nbsp;</li>
            <li><a href="#field.detail">Field</a>&nbsp;|&nbsp;</li>
            <li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.detail">Method</a></li>
        </ul>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
